Loading...
Searching...
No Matches
cache_block Struct Reference

`#include <trc_mem_acc_cache.h>`

## Public Attributes

ocsd_vaddr_t | st_addr
uint32_t | valid_len
uint8_t * | data
uint8_t | trcID
uint32_t | use_sequence

## Detailed Description

Definition at line 56 of file trc_mem_acc_cache.h.

## Member Data Documentation

## data

uint8_t* cache_block::data

Definition at line 59 of file trc_mem_acc_cache.h.

## st_addr

ocsd_vaddr_t cache_block::st_addr

Definition at line 57 of file trc_mem_acc_cache.h.

## trcID

uint8_t cache_block::trcID

Definition at line 60 of file trc_mem_acc_cache.h.

## use_sequence

uint32_t cache_block::use_sequence

Definition at line 61 of file trc_mem_acc_cache.h.

## valid_len

uint32_t cache_block::valid_len

Definition at line 58 of file trc_mem_acc_cache.h.

The documentation for this struct was generated from the following file:

- /build/libopencsd-8WV101/libopencsd-1.5.5/decoder/include/mem_acc/trc_mem_acc_cache.h